<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>Home - San Pancracio</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" crossorigin="anonymous">

        <!-- Latest compiled and minified CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <!-- Optional theme -->
        <link href="css/bootstrap-theme.min.css" rel="stylesheet" type="text/css"/>
        <link href="css/mainCss.css" rel="stylesheet" type="text/css"/>
        <link href="css/carousel.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" type="image/png" href="images/logo.png"/>
    </head>
    <body>
        <div id="navbar">
            <nav id="navigationBar" class="hidden-xs">
                <ul>
                    <li>
                        <a class="navbar-brand">
                            <img class="logo" src="images/logo.png" width="50" height="50" alt="logo">
                        </a>
                    </li>
                    <li>
                        <a href="#">Home</a>
                    </li>
                    <li>
                        <a href="pages/departments.html">Departments</a>
                    </li>
                    <li>
                        <a href="pages/courses.html">Courses</a>
                    </li>
                    <li>
                        <a href="pages/about.html">About us</a>
                    </li>
                </ul>
            </nav>
            <div class="collapsible-menu hidden-sm hidden-md hidden-lg">
                <input type="checkbox" id="menu">
                <label for="menu">
                    <img class="logo" src="images/logo.png" width="50" height="50" alt="logo">
                </label>
                <div class="menu-content">
                    <ul>
                        <li>
                            <a href="#">Home</a>
                        </li>
                        <li>
                            <a href="pages/departments.html">Departments</a>
                        </li>
                        <li>
                            <a href="pages/courses.html">Courses</a>
                        </li>
                        <li>
                            <a href="pages/about.html">About us</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="red_background container-fluid" id="carousel">
            <div class="carousel">
                <ul class="slides">
                    <input type="radio" name="radio-buttons" id="img-1" checked />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="images/school1.png" alt="school">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-4" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-2" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-2" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="images/school2.jpg" alt="classroom">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-1" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-3" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-3" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="images/students-group.jpg" alt="students">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-2" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-4" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-4" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="images/pool.jpg" alt="pool">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-3" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-1" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
        <div class="row dark_background" id="welcome">
            <article class="col-md-8">
                <p>Welcome to San Pancracio Institution</p>
                <h2 class="heading">EMBRACE YOUR FUTURE</h2>
                <p>We prepare you for work: 95% of our students are employed and/or in further study within 6 months of leaving San Pancracio.</p>
                <footer><a class="btn" href="pages/about.html">Read More</a></footer>
            </article>
            <div class="col-md-4">
                <iframe src="https://www.youtube.com/embed/UgQcvbFukbA"></iframe>
            </div>
            <nav class="quick-nav hidden-xs">
                <a class="quick-nav-item" href="#top">
                    <span class="quick-nav-title">Top</span>
                </a>
                <a class="quick-nav-item" href="#welcome">
                    <span class="quick-nav-title">Welcome</span>
                </a>
                <a class="quick-nav-item" href="#gallery">
                    <span class="quick-nav-title">News</span>
                </a>
                <a class="quick-nav-item" href="#testIntro">
                    <span class="quick-nav-title">Testimonials</span>
                </a>
                <a class="quick-nav-item" href="#contact">
                    <span class="quick-nav-title">Contact us</span>
                </a>
                <a class="quick-nav-item" href="#footer">
                    <span class="quick-nav-title">Bottom</span>
                </a>
            </nav>
        </div>
        <div class="row">
            <div class="gallery" id="gallery">
                <h1>News</h1>
                <p>keep up to date with all educational news</p>
                <ol>
                    <li>
                        <a href="https://www.bbc.com/news/world-us-canada-46462356" target="_blank">
                            <div class="info">
                                <h3>Teacher who denied Santa will not return to school</h3>
                            </div>    
                        </a>
                    </li>
                    <li>
                        <a href="https://www.theguardian.com/society/2018/dec/06/children-from-rich-families-more-active-than-poorer-peers-sport-england-survey" target="_blank">
                            <div class="info">
                                <h3>Children from rich families more active than poorer peers – Sport England survey</h3>
                            </div>    
                        </a>
                    </li>
                    <li>
                        <a href="https://www.bbc.com/news/stories-45958313" target="_blank">
                            <div class="info">
                                <h3>How 'Buddy Benches' are making playtime less lonely</h3>
                            </div>    
                        </a>
                    </li>
                    <li>
                        <a href="https://www.independent.co.uk/news/education/education-news/university-unconditional-offers-ucas-a-level-student-degree-uk-a8656426.html" target="_blank">
                            <div class="info">
                                <h3>More than one in three students offered place on degree regardless of exam grades</h3>
                            </div>    
                        </a>
                    </li>
                    <li>
                        <a href="https://www.telegraph.co.uk/education/2018/12/04/racist-bullying-could-responsible-black-students-receiving-lower/" target="_blank">
                            <div class="info">
                                <h3>Racist bullying could be responsible for black students receiving lower grades</h3>
                            </div>    
                        </a>
                    </li>
                </ol>
            </div>
        </div>
        <div class="container-fluid dark_background">
            <div id="testIntro">
                <h2>Students Testemonials</h2>
                <hr>
                <h5>We proudly display the testemonials given by past students</h5>
                <div id="testemonials">
                    <div class="testemony">
                        <div class="sec-image">
                            <img src="images/student1.jpg" alt="student1">
                            <h5>Aishwarya Jayaraman</h5>
                            <h5>San Pancracio Institution</h5>
                        </div>
                        <div class="sec-content">
                            <p>"I can positively say San Pancracio Institution has made me a better person. It has helped me develop a positive attitude towards my studies and discover more about myself. Teachers are very caring and interested in students’ well-being. They make sure every class is fun, educational and interactive." </p>
                        </div>
                    </div>
                    <div class="testemony">
                        <div class="sec-image">
                            <img src="images/student2.jpg" alt="student2">
                            <h5>Alisar Kanjrawi</h5>
                            <h5>San Pancracio Institution</h5>
                        </div>
                        <div class="sec-content">
                            <p>"I have always felt that I was so lucky to be a student at San Pancracio Institution, and not at any other private or public schools. The thing I admire the most about San Pancracio´s is the support I received from everyone at the school. I wouldn't have been able to achieve what I have achieved without that caring environment."</p>
                        </div>
                    </div>
                    <div class="testemony">
                        <div class="sec-image">
                            <img src="images/student3.jpg" alt="student3">
                            <h5>Huadong Liang</h5>
                            <h5>San Pancracio Institution</h5>
                        </div>
                        <div class="sec-content">      
                            <p>"I like the friendly atmosphere here and the fact the teachers are really close to the students. We are very supported in our studies. Some of the teachers are really kind and their way of teaching is really interesting. They are also very motivational. We are enthused by the classes. My grades have gone up a lot as the classes are smaller here, so the teacher has more time to focus on each student."</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row red_background">
            <div class="container-fluid" id="form">  
                <form id="contact" action="mailto:sanpancracio@gmail.com" method="post">
                    <fieldset>
                        <h3>Contact Form</h3>
                        <h4>Contact us for any enquiries</h4>
                        <input placeholder="Your name" type="text" id="name" required>
                        <input placeholder="Your Email Address" type="email" id="email" onblur="if (!validEmail(this.value))
                                    alert('Not a valid e-mail')" required>
                        <input placeholder="Your Phone Number (optional)" type="tel" id="phoneNumber">
                        <textarea placeholder="Type your message here...." required></textarea>
                        <input type="checkbox" name="confirmation" value="confirmation"> I would like to receive a confirmation e-mail<br>
                        <input type="checkbox" id="termsCheckBox" value="terms"> I have read and I accept the terms
                        <button name="submit" type="submit" id="contact-submit" data-submit="...Sending">Submit</button>
                        <input type="reset" value="Reset">
                    </fieldset>
                </form>
            </div>
        </div>
        <div class=" row dark_background">
            <footer class="footer" id="footer">
                <div class="footer-left col-md-4 col-sm-6">
                    <div>
                        <p>Calle Norte, 26</p>
                        <p>28223 Pozuelo de Alarcón</p>
                        <p> Madrid, Spain</p>
                    </div>
                    <div>
                        <p> (+91) 5648 256 256</p>
                    </div>
                    <div>
                        <p><a href="mailto:snapancracrio@gmail.com" target="_top"> sanpancracio@gmail.com</a></p>
                    </div>
                </div>
                <div class="footer-center col-md-4 col-sm-6">
                    <img src="images/map.png" alt="map"/>
                </div>
                <div class="footer-right col-md-4 col-sm-6">
                    <h2> San Pancracio Institution</h2>
                    <p class="menu">
                        <a href="#"> Home</a> |
                        <a href="pages/about.html"> About us</a> |
                        <a href="pages/departments.html"> Departments</a> |
                        <a href="pages/courses.html"> Courses</a> |
                        <a href="http://www.taylorscollege.edu.au/-/media/TaylorsCollege/PDF/THS---Terms-and-conditions-2015-v1,-d-,1.pdf"> terms/conditions</a> |
                        <a href="#top"> back to the top</a>
                    </p>
                    <p class="name"> Made by: Andre da Fonseca &copy; 2018</p>
                </div>
            </footer>
        </div>
        <script>
            document.addEventListener("DOMContentLoaded", assignEvents);
            function assignEvents() {
                document.getElementById("form").addEventListener("submit", validate);
                document.getElementById("form").addEventListener("reset", warnReset);
                document.getElementById("email").addEventListener("blur", validEmail);
            }
            function warnReset(e) {
                var answer = confirm("Are you sure you want to reset the form?");
                if (!answer)
                    e.preventDefault();
            }
            function validate(e) {
                var phoneNumber = document.getElementById("phoneNumber").value;
                if (phoneNumber !== "" && !/^[(]{0,1}[0-9]{3}[)]{0,1}[-\s\.]{0,1}[0-9]{3}[-\s\.]{0,1}[0-9]{3}$/.test(phoneNumber)) {
                    alert('Please insert a valid phone number.');
                    e.preventDefault();
                }
                var termsChkBox = document.getElementById("termsCheckBox");
                if (termsChkBox.checked === false) {
                    alert('Please accept the terms and conditions.');
                    e.preventDefault();
                }


            }
            function validEmail(text) {
                if (/\w+@\w+\.\w+/.test(text)) {
                    return true;
                } else {
                    return false;
                }
            }

        </script>
    </body>
</html>
